libQtAssistantClient4

Qt Development Kit

You need this package, if you want to compile programs with Qt. It contains the "Qt Crossplatform Development Kit". It does contain include files and development applications like GUI designers, translator tools and code generators.

  • Version 4.6.3
  • Size 12.7 KB
  • openSUSE Leap 15.1
Direct Install Expert Download

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

openSUSE Backports for SLE 12 SP1

SUSE SLE-15-SP1

SUSE SLE-15

CentOS CentOS-7

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

SUSE:SLE-15-SP2:GA

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:15.0

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

SUSE:SLE-12:SLE-Module-Adv-Systems-Management